{
  "structures": [
    {
      "structure": "svm_ep:cobble_hammer",
      "weight": 1
    }
  ],
  "placement": {
    "salt": 21457312,
    "spacing": 38,
    "separation": 33,
    "type": "minecraft:random_spread"
  }
}